﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10019</returnedtypecode>
  <savedqueryid>{15b1c410-c9ca-4549-a590-6f6d5f75733f}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10019" jump="a422_importname" select="1" icon="1" preview="1">
      <row name="result" id="a422_fileimportid">
        <cell name="a422_importname" width="200" />
        <cell name="createdon" width="125" />
        <cell name="a422_filetype" width="100" />
        <cell name="a422_recordsuploaded" width="100" />
        <cell name="createdby" width="100" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_importname</column>
      <column>createdon</column>
      <ascend>a422_importname</ascend>
    </columnset>
  </columnsetxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_fileimport">
        <attribute name="a422_importname" />
        <attribute name="createdon" />
        <order attribute="createdon" descending="true" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_importname" operator="like" value="{0}" />
        </filter>
        <attribute name="a422_recordsuploaded" />
        <attribute name="createdby" />
        <attribute name="a422_filetype" />
        <attribute name="a422_fileimportid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active File Imports" languagecode="1033" />
  </LocalizedNames>
</savedquery>